-
  name: sim_ct_gauss
  plugin: bliss
  class: SimulationCounter
  distribution: GAUSSIAN
  mu_offset: 0.0
  sigma_factor: 1.0
  height_factor: 100.0
  noise_factor: 0.0
-
  name: sim_ct_gauss_noise
  plugin: bliss
  class: SimulationCounter
  distribution: GAUSSIAN
  mu_offset: -1.0
  sigma_factor: 0.4
  height_factor: 100.0
  noise_factor: 0.1
-
  name: sim_ct_linear
  plugin: bliss
  class: SimulationCounter
  distribution: LINEAR
  mu_offset: 0.0
  sigma_factor: 1.0
  noise_factor: 0.0
-
  name: sim_ct_flat_12
  plugin: bliss
  class: SimulationCounter
  distribution: FLAT
  height_factor: 12.0
  noise_factor: 0.0
-
  name: sim_ct_rand_12
  plugin: bliss
  class: SimulationCounter
  distribution: FLAT
  height_factor: 12.0
  noise_factor: 1.01
-
  name: taac_dummy_position
  plugin: bliss
  class: tango_attr_as_counter
  uri: id00/tango/dummy
  attr_name: position
-
  name: sim_autofilter1_ctrs
  plugin: bliss
  module: simulation_counter
  class: AutoFilterDetMon
  auto_filter: $autofilter1
  detector_name: sim_autofilter1_det
  monitor_name: sim_autofilter1_mon
-
  name: sim_autofilter2_ctrs
  plugin: bliss
  module: simulation_counter
  class: AutoFilterDetMon
  auto_filter: $autofilter2
  detector_name: sim_autofilter2_det
  monitor_name: sim_autofilter2_mon

- service:
    counters:
      - name: sim_ct_gauss_service
        plugin: bliss
        class: SimulationCounter
        distribution: GAUSSIAN
        mu_offset: 0.0
        sigma_factor: 1.0
        height_factor: 100.0
        noise_factor: 0.0
